.version.the_conductor_rus /* version checker */
{
	color: #0000F5;
	background-color: #25AC56;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 819px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 13px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114535-4
{
	z-index: 269;
	width: 222px;
	min-height: 25px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu114536-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu114536-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3954px;
	margin-left: 644px;
}

#u114536-5
{
	z-index: 273;
	width: 153px;
	position: relative;
}

#u114537-5
{
	z-index: 278;
	width: 153px;
	min-height: 102px;
	margin-top: 1949px;
	position: relative;
}

#u114538-5
{
	z-index: 283;
	width: 173px;
	min-height: 49px;
	margin-top: 483px;
	position: relative;
}

#u114536-2,#u114538-2
{
	font-weight: normal;
}

#u114539-5
{
	z-index: 288;
	width: 153px;
	min-height: 138px;
	margin-top: 1257px;
	position: relative;
}

#u114540-5
{
	z-index: 293;
	width: 175px;
	margin-top: 621px;
	position: relative;
}

#u114541-8
{
	z-index: 298;
	width: 162px;
	min-height: 34px;
	margin-top: 5778px;
	position: relative;
}

#u117954-5
{
	z-index: 306;
	width: 153px;
	min-height: 46px;
	margin-top: 1584px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114534-251
{
	z-index: 18;
	width: 613px;
	min-height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114534-51,#u114534-77,#u114534-114
{
	font-weight: bold;
	font-style: italic;
}

#u114536,#u114537,#u114538,#u114539,#u114540,#u114541,#u117954,#u114534-71,#u114534-104,#u114534-202,#u114534-237
{
	font-weight: bold;
}

#u114534-3,#u114534-5,#u114534-6,#u114534-8,#u114534-9,#u114534-11,#u114534-12,#u114534-14,#u114534-15,#u114534-17,#u114534-18,#u114534-20,#u114534-21,#u114534-23,#u114534-24,#u114534-25,#u114534-28,#u114534-30,#u114534-31,#u114534-35,#u114534-37,#u114534-38,#u114534-40,#u114534-41,#u114534-43,#u114534-44,#u114534-53,#u114534-54,#u114534-55,#u114534-58,#u114534-62,#u114534-63,#u114534-65,#u114534-66,#u114534-68,#u114534-69,#u114534-73,#u114534-74,#u114534-79,#u114534-80,#u114534-81,#u114534-84,#u114534-96,#u114534-97,#u114534-101,#u114534-102,#u114534-108,#u114534-109,#u114534-117,#u114534-118,#u114534-120,#u114534-121,#u114534-125,#u114534-126,#u114534-128,#u114534-129,#u114534-130,#u114534-133,#u114534-135,#u114534-136,#u114534-138,#u114534-139,#u114534-141,#u114534-142,#u114534-146,#u114534-147,#u114534-151,#u114534-152,#u114534-156,#u114534-157,#u114534-163,#u114534-164,#u114534-168,#u114534-169,#u114534-172,#u114534-174,#u114534-175,#u114534-178,#u114534-182,#u114534-183,#u114534-191,#u114534-192,#u114534-194,#u114534-195,#u114534-197,#u114534-199,#u114534-200,#u114534-204,#u114534-205,#u114534-211,#u114534-212,#u114534-214,#u114534-215,#u114534-219,#u114534-220,#u114534-224,#u114534-225,#u114534-226,#u114534-229,#u114534-231,#u114534-232,#u114534-234,#u114534-235,#u114534-239,#u114534-240,#u114534-242,#u114534-243,#u114534-245,#u114534-246,#u114534-247
{
	font-style: normal;
}

#u114534-33,#u114534-46,#u114534-48,#u114534-50,#u114534-60,#u114534-76,#u114534-86,#u114534-88,#u114534-90,#u114534-92,#u114534-94,#u114534-99,#u114534-106,#u114534-111,#u114534-113,#u114534-115,#u114534-123,#u114534-144,#u114534-149,#u114534-154,#u114534-159,#u114534-161,#u114534-166,#u114534-171,#u114534-177,#u114534-180,#u114534-185,#u114534-187,#u114534-189,#u114534-207,#u114534-209,#u114534-217,#u114534-222,#u114534-249
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

